Cyberduck Mountain Duck CLI

#5191 closed defect (fixed)

Duplicating bookmark creates reference instead

Reported by: joerg Owned by: dkocher
Priority: high Milestone: 3.7
Component: core Version: 3.6.1
Severity: major Keywords: Lesezeichen
Cc: Architecture: PPC
Platform: Mac OS X 10.5

Description

Legen Sie ein Lesezeichen eines Servers an. Duplizieren Sie das Lesezeichen und ändern Sie ggf. den Pfad zu einem bestimmten Ordner. Löschen Sie dann dieses Lesezeichen. Es wird auch das ursprüngliche (vorherige) gelöscht, das auf denselben Server verweist!

Change History (5)

comment:1 Changed on Sep 13, 2010 at 11:04:12 PM by dkocher

  • Milestone set to 3.6.2
  • Priority changed from normal to high
  • Status changed from new to assigned

comment:2 Changed on Sep 14, 2010 at 4:44:34 PM by dkocher

Bitte genaue Anweisungen um das Problem zu reproduzieren. Nach der obigen Beschreibung kann ich das Problem nicht bestätigen.

comment:3 Changed on Sep 14, 2010 at 4:47:49 PM by dkocher

I can reproduce the issue when adding a new bookmark from a already connected bookmark. They are treated as the same but should not (same as duplicate).

comment:4 Changed on Sep 14, 2010 at 4:53:13 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r6957.

comment:5 Changed on Oct 10, 2010 at 5:46:08 PM by dkocher

  • Summary changed from Löschen eines Lesezeichens löscht alle Lesezeichen des Servers to Duplicating bookmark creates reference instead
Note: See TracTickets for help on using tickets.
swiss made software